﻿/*Group
---------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tfoot, thead
{
    background: transparent;
    border: 0;
    margin: 0;
  /*  padding: 0;*/
    vertical-align: baseline;
}
.h3
{
    background: green;
    border-radius: 3px 3px 0px 0px;
    color: White;
}
p
{
    letter-spacing: 3px;
    font-size: small;
    padding: 0px 5px 0px 5px;
}
span
{
    background-color:#999;
    color: #ffffff;
    padding: 1px 3px 1px 3px;
    border-radius: 3px;
    font-size:16px;
}
a
{
    text-decoration: none;
    color: White;
}

/*Body Global

--------------------------------------------------------------*/
*:before, *:after
{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


body
{
    margin: 0px 0px 0px;
    line-height: 1.8;
 
}

#main-wrapper
{
    bottom: 0px;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 150;
    _position: fixed;
    _top: expression(eval(document.documentElement.scrollTop+(document.documentElement.clientHeight-this.offsetHeight)));
}

/* Headings 
---------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6
{
    line-height: 1.5;
    font-size: 20px;
    clear: both;
    color:#000;
}

/*top
-------------------------------------------------------------- */
.top
{
    height: 50px;
    width: 100%;
background-color: #5C557D;
    position: relative;
    margin-top: 0px;
    border-bottom: solid 1px #c3c3c3;
    z-index: 151;
}

#top-bar
{
    height: 50px;
    width: 50%;
    float: left;
 background-color: #5C557D;
    position: relative;
    z-index: 151;
}

#top-bar ul li
{
    display: inline-block;
    font-size: smaller;
    margin-top: 10px;
    font-family: "Helvetica Neue" , "Lucida Grande" , "Segoe UI" , Arial, Helvetica, Verdana, sans-serif;
    color: Gray;
    position: relative;
}
#top-bar a
{
    color: white;
    text-decoration: none;
    font-size: 14px;
    border-right: 1px solid white;
    padding: 0px 15px 0px 15px;
}

#top-bar a:hover
{
    text-decoration: underline;
}
/*center-logo
-------------------------------------------------------------- */
.hader
{
    width: 1000px;
    height: 120px;
    text-align: center;
    margin: 0 auto;
    margin-top: 3%;
    color: #0E0255;
}
.hader-data
{
    width: 550px;
    height: 120px;
    margin: 0 auto;
	padding-right:50px;
}
.ll
{
    width: 105px;
    height: 120px;

    float: left;
}
.rl
{
    width: 400px;
    height: 110px;
    float: right;
    font-size: 14px;
    font-family: Calibri;
}
.h1
{
    font-family: Calibri;
    font-size: 50px;
    font-weight: bold;
    margin-top: 30px;
    line-height: 45px;
}
ol, ul
{
    list-style: none;
}

table
{
    width: 100%;
    margin: 0 auto;
}


/*Center-Table
---------------------------------------------------------------*/
/*News and Updats
---------------------------------------------------------------*/
.news-updats
{
    width: 400px;
}

.a ul li
{
    padding: 20px 0px 20px 0px;
    font-family: Calibri;
    font-size: 13px;
    text-align: center;
    border-bottom: 1px dotted gray;
}
/*End News and Updats
---------------------------------------------------------------*/
.cntnt
{
    width: 1000px;
    height: 300px;
    margin: 0 auto;
    margin-top: 30px;
}
.cntnt table tr
{
    width: 900px;
    text-align: center;
}
.cntnt a
{
    color: Black;
}
.cntnt a:hover
{
    text-decoration: underline;
}
.cntnt table tr td
{
    width: 125px;
    height: 125px;
    margin: 10px;
    display: inline-block;
    text-decoration: none;
    background-color: #E9E9EB;
    font-family: Calibri;
    border-radius: 5px;
    border: 1px solid silver;
    text-align: center;
    box-shadow: 0px 1px 5px #888888;
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(45deg,  rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 100%, rgba(246,246,246,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(241,241,241,1)), color-stop(100%,rgba(225,225,225,1)), color-stop(100%,rgba(246,246,246,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(45deg,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 100%,rgba(246,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(45deg,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 100%,rgba(246,246,246,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(45deg,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 100%,rgba(246,246,246,1) 100%); /* IE10+ */
    background: linear-gradient(45deg,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 100%,rgba(246,246,246,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.cntnt table tr td li
{
    list-style-type: square;
    text-align: left;
    margin-left: 20px;
    font-size: 13px;
}


/* =Footer
-------------------------------------------------------------- */
.podbar
{
	bottom: 0px;
	width: 100%;
	height: 5%;
	position: absolute;
	z-index: 151;
	background-color: silver;
	_position: fixed;




    _top: expression(eval(document.documentElement.scrollTop+(document.documentElement.clientHeight-this.offsetHeight)));
	left: -2px;
}
/*

Member Area Button
--------------------------------------*/
.member-nave
{
    width: 40%;
    height: 50px;
    float: right;
}
.memberBtc
{
    float: right;
    margin-top: 7px;
    margin-right: 1%;
}
.memberBtc1
{
    float: right;
    margin-top: 7px;
    margin-right: 1%;
}
#panel, #flip, #notifiFlip
{
    /*background-color: #3d94f6;     background-color:#E5E5E6;*/
    background-color: green;
    cursor: pointer;
    text-indent: -5px;
    display: inline-block;
    color: white;
    font-family: Calibri;
    font-size: 15px;
    font-weight: normal;
    font-style: normal;
    height: 33px;
    line-height: 33px;
    width: 120px;
    text-decoration: none;
    text-align: center;
    border-radius: 3px;
}
#panel1, #flip1, #notifiFlip1
{
    /*background-color: #3d94f6;     background-color:#E5E5E6;*/
    background-color: green;
    cursor: pointer;
    text-indent: -5px;
    display: inline-block;
    color: white;
    font-family: Calibri;
    font-size: 15px;
    font-weight: normal;
    font-style: normal;
    height: 33px;
    line-height: 33px;
    width: 220px;
    text-decoration: none;
    text-align: center;
    border-radius: 3px;
}



#panel, #notifipanel
{
    height: 100px;
    margin-top: 10px;
    border-radius: 3px;
    padding-top: 10px;
    display: none;
}
#panel1, #notifipanel1
{
    height: 100px;
    margin-top: 10px;
    border-radius: 3px;
    padding-top: 10px;
    display: none;
}



#flip2, #flip3, #flip4, #flip6, #flip7, #flip8, #flip9, #flip10, #flip11
{
    width: 125px;
    height: 125px;
    cursor: pointer;
}
#panel2, #panel3, #panel4, #panel6, #panel7, #panel8, #panel9, #panel10, #panel11
{
    text-align: center;
    font-family: Calibri;
    width: 125px;
    height: 125px;
    padding-top: 20px;
    display: none;
}

.copyright
{
    width: 400px;
    margin: 0 auto;
    font-family: Calibri;
    font-size: smaller;
    text-align: center;
}
